<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Family__c</fullName>
    <externalId>false</externalId>
    <formula>TEXT(PricebookEntry.Product2.Family__c)</formula>
    <label>Family</label>
    <required>false</required>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
